/* 样式重置 */
* {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
            box-sizing: border-box;
    -webkit-tap-highlight-color:transparent;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, figure, nav, footer, header,
dl, dt, dd, ul, ol, li,
fieldset, lengend, button, input, textarea,
th, td, tr,
pre {
    margin: 0;
}
ul, ol, menu, td {
    padding: 0;
}
ul, ol {
    list-style: none;
}
address, cite, dfn, em, var {
    font-style: normal;
}
a {
    text-decoration: none;
    color: black;
}
.clearFloat {
	zoom: 1;
}
.clearFloat:after {
    content: '';
    display: block;
    clear: both;
}
img {
	border: none;
	display: block;
}

@font-face {font-family: "iconfont";
    src: url('iconfont.eot?t=1545812746524'); /* IE9*/
    src: url('iconfont.eot?t=1545812746524#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAAWgAAsAAAAACDQAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADMAAABCsP6z7U9TLzIAAAE8AAAARAAAAFY8lUiPY21hcAAAAYAAAABWAAABhmb70QxnbHlmAAAB2AAAAdMAAAIYTh4wUWhlYWQAAAOsAAAALwAAADYTsvwLaGhlYQAAA9wAAAAgAAAAJAfgA4NobXR4AAAD/AAAAAwAAAAMDAAAAGxvY2EAAAQIAAAACAAAAAgAVAEMbWF4cAAABBAAAAAfAAAAIAERAINuYW1lAAAEMAAAAUUAAAJtPlT+fXBvc3QAAAV4AAAAKAAAADnrV7BVeJxjYGRgYOBikGPQYWB0cfMJYeBgYGGAAJAMY05meiJQDMoDyrGAaQ4gZoOIAgCKIwNPAHicY2BkYWCcwMDKwMHUyXSGgYGhH0IzvmYwYuRgYGBiYGVmwAoC0lxTGByeyT+by9zwv4EhhrmBoQEozAiSAwDrVwyfeJztkLERgDAMA99OSMGxAy0FA1GxWdbLGkFxYAt099ZZdiVgAZI4RQa7MYYupRZ5Yo08x0+RG972VnuHzyXTrYS7RuHXFvN4Nx9tTUazrU7wB2QwEDYAAHicRZBNb9NAEIZ3dld2Fad28EeMWpQGO7XJxlmUSLF9AMvNobHSD1FbqFEROXIAmrYX7ghuHNoDSP0R7ZWekn/TCvUAfwAVNqkQl1cz70gzzzsII/RnRr6RPmIoRAhUkDs1sBOIOhx8z3Ukq2oLoyMGwuiIQRhxcB3Z7nFwJNmqQTeE3uv3QK8vLq4pvHtVKqkmVLYPgE5PT6cUDrZ0AEMrLf0E45EBc8Hf46uTyxtKby5PrkLJ1IwSPx+fzSidnY3P24qpmvTjrWaa2q1mGAghKji/UiBv0FM0Rm/RB8HqcJiz+Co4nhC5qmJZBbtbA0leZOhW50G8BEcJyCqxJXmB7Pkhx74XRgnxw2jOH1VtaRGzBpa0Llbdv4ADEetFIVoVyK9m1gaDH6dmNhpY6RE3IdhsVrDezBjo/Ci1BqPMTI+5BUHGKni7NeDKctxfK0Z5vR+Vy+0BWwL633251o+XlYfVQYtguNvMJxhP8uKQkMMiHgIM44XCb7az1whS3WXM1TdajWLrCU4+PWM7uRtsPFi4adAohk38/PMXJXwxYsFq3XHqq0FrtBuWHw8dpbe3z9orc3Olzfabfqjorr7+g0zy+6P55G76755Q9BecHGGlAHicY2BkYGAA4uJ5x9Xj+W2+MnCzMIDADc8YLgT9fwoLI3MakMvBwAQSBQAHigjJAHicY2BkYGBu+N/AEMPCwMDw/z8LIwNQBAUwAwBx8QRrBAAAAAQAAAAEAAAAAAAAAABUAQx4nGNgZGBgYGYoZ2BhAAEmIOYCQgaG/2A+AwAUlgGVAHicZY9NTsMwEIVf+gekEqqoYIfkBWIBKP0Rq25YVGr3XXTfpk6bKokjx63UA3AejsAJOALcgDvwSCebNpbH37x5Y08A3OAHHo7fLfeRPVwyO3INF7gXrlN/EG6QX4SbaONVuEX9TdjHM6bCbXRheYPXuGL2hHdhDx18CNdwjU/hOvUv4Qb5W7iJO/wKt9Dx6sI+5l5XuI1HL/bHVi+cXqnlQcWhySKTOb+CmV7vkoWt0uqca1vEJlODoF9JU51pW91T7NdD5yIVWZOqCas6SYzKrdnq0AUb5/JRrxeJHoQm5Vhj/rbGAo5xBYUlDowxQhhkiMro6DtVZvSvsUPCXntWPc3ndFsU1P9zhQEC9M9cU7qy0nk6T4E9XxtSdXQrbsuelDSRXs1JErJCXta2VELqATZlV44RelzRiT8oZ0j/AAlabsgAAAB4nGNgYoAALgbsgJmRiZGZkYWBraQ0MzmjlK04I7UqI5OBAQAylgVF') format('woff'),
    url('iconfont.ttf?t=1545812746524') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('iconfont.svg?t=1545812746524#iconfont') format('svg'); /* iOS 4.1- */
}

.w1024{
    width: 1024px;
    margin: 0 auto;
}
.w870{
    width: 870px;
    margin: 0 auto;
}

body{
    font-family: Arial, Microsoft YaHei, SimSun, PingFangSC;
    color: #333;
    background-color: #FFF;
}

/* 头部 */
.header_pack{
    padding: 20px 0;
    border-bottom: 1px solid #D8DCE6;
}
.logo_pack{
    float: left;
    padding-top: 1px;
}
.logo_pack a{
    display: block;
}
.logo_img{
    display: block;
    width: 140px;
    height: 32px;
}
.header_title{
    font-family: Microsoft YaHei, SimSun, PingFangSC;
    font-size: 16px;
    color: #666;
    float: left;
    margin-left: 24px;
    padding-top: 12px;
}
.header_right{
    float: right;
}
.logined header .userInfo {
    display: block;
}
.userInfo{
    display: none;
    font-size: 0;
    float: left;
    margin-right: 30px;
    cursor: pointer;
    position: relative;
}
.userInfo:hover .userToolPack{
    display: block;
}
.userToolPack:hover{
    display: block;
}
.userlogo{
    display: inline-block;
    vertical-align: middle;
    width: 32px;
    height: 32px;
    border-radius: 50%;
}
.username{
    display: inline-block;
    vertical-align: middle;
    max-width: 100px;
    font-size: 14px;
    color: #303133;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left:5px;
}
.userToolPack{
    display: none;
    position: absolute;
    top: 0px;
    padding-top: 42px;
}
.userTool{
    display: block;
    background-color: #FFF;
    box-shadow:0px 0px 5px 0px rgba(146,146,146,0.5);
    padding: 10px;
    position: relative;
}
.userTool:before{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-width: 4px;
    border-style: solid;
    border-color:  #FFF transparent transparent #FFF;
    position: absolute;
    top: -4px;
    left: 13px;
    transform: rotate(45deg);
    box-shadow: -2px -2px 5px 0px rgba(146,146,146,0.5);
}
.userTool li{
    margin-bottom: 6px;
}
.userTool li:last-child{
    margin-bottom: 0;
}
.userTool li a{
    display: block;
    width: 100px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-size: 14px;
    color: #666;
    cursor: pointer;
}
.userTool li a:hover{
    color: #C33B88;
}
.userTool li a.btn_config:before{
    content: '\e69d';
    font-family:"iconfont" !important;
    font-size:15px;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 5px;
}
.userTool li a.btn_quit:before{
    content: '\e61f';
    font-family:"iconfont" !important;
    font-size:17px;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 4px;
}
.nav_list{
    float: left;
}
.nav_list li{
    float: left;
}
.nav_list li a{
    display: block;
    width: 84px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-size: 100%;
    background-repeat: no-repeat;
}
.nav_list li .login_btn{
    font-size: 14px;
    letter-spacing: 1px;
    color: #FFF;
    background-image: url(../images/butbg1.png);
    margin-right: 30px;
}
.logined header .nav_list li .login_btn{
    display: none;
}
.nav_list li .gotohome{
    font-size: 14px;
    letter-spacing: 1px;
    color: #FFF;
    background-image: url(../images/butbg1.png);
}

/* 页面主体 */
.search_tool{
    width: fit-content;
    margin: 0 auto;
    padding: 45px 0 35px;
}
input, button{
    border: none;
    outline: none;
    background: none;
    padding: 0;
    margin: 0;
}
.search_url,
.search_data,
.tool_btns{
    float: left;
    font-size: 0;
}
.search_url,
.search_data{
    margin-right: 20px;
}
.search_data{
    margin-right: 40px;
}
.search_url label,
.search_data label{
    font-size: 14px;
    color: #333;
}
.search_data label{
    vertical-align: middle;
}
.search_url input,
.search_data input{
    width: 200px;
    height: 40px;
    font-size: 14px;
    color: #333;
    border: 1px solid #EBEEF5;
    padding: 4px;
}
.search_url input{
    width: 150px;
}
.search_data input{
    vertical-align: middle;
    width: 110px;
    background: url(../images/icon_date.png) no-repeat;
    background-size: 16px 16px;
    background-position: 5px center;
    padding-left: 27px;
}
.search_data input.end_date{
    display: none;
}
.search_data span {
    display: none;
    vertical-align: middle;
    line-height: 1;
    font-size: 14px;
    color: #333;
    margin: 0 4px;
}
.logined .search_tool .search_data span{
    display: inline-block;
}
.logined .search_tool .search_data input.end_date{
    display: inline-block;
}
.searchBtn{
    width: 88px;
    height: 40px;
    font-size: 14px;
    color: #FFF;
    background: url(../images/searchbtnbg.png) no-repeat;
    background-size: 100%;
    cursor: pointer;
}
.searchBtn::before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 14px;
    background: url(../images/icon_search.png) no-repeat;
    background-size: 100%;
    margin-right: 8px;
    position: relative;
    top: -1px;
}
.lastPageBtn{
    display: none;
    width: 80px;
    height: 40px;
    font-size: 14px;
    color: #C33B88;
    background-color: #FFF;
    border: 1px solid #C33B88;
    cursor: pointer;
    margin-left: 20px;
}
.logined .lastPageBtn{
    display: inline-block;
}
.dataBox_nav{
    width: 335px;
    font-size: 0;
    margin: 0 auto;
    border-bottom: 2px solid #E4E7ED;
}
.dataBox_nav li{
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    color: #303133;
    margin-right: 40px;
    cursor: pointer;
    padding: 10px 0 12px;
    position: relative;
    top: 2px;
}
.dataBox_nav li:last-child{
    margin-right: 0;
}
.dataBox_nav li.active{
    color: #C33B88;
    border-bottom: 2px solid #C33B88;
}
.dataBox_nav li.device_sec,
.dataBox_nav li.os_sec{
    position: relative;
}
.dataBox_nav li.device_sec:after,
.dataBox_nav li.os_sec:after{
    display: block;
    content: "";
    width: 38px;
    height: 16px;
    background: url(../images/login_tip.png) no-repeat;
    background-size: 100%;
    position: absolute;
    right: -35px;
    top: -2px;
}
.logined .dataBox_nav li.device_sec:after,
.logined .dataBox_nav li.os_sec:after{
    display: none;
}
.data_table{
    width: 100%;
    padding: 50px 0;
}
.tabel_pack{
    display: none;
    width: 100%;
    /* max-height: -ms-calc(100vh - 380px);
    max-height: -moz-calc(100vh - 380px);
    max-height: -o-calc(100vh - 380px);
    max-height: -webkit-calc(100vh - 340px);
    max-height: calc(100vh - 340px); */
    overflow: auto;
}
.tabel_pack table{
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    word-break:break-all
}
.tabel_pack thead tr{
    height: 40px;
    font-size: 16px;
    font-weight: 600;
    color: #46474A;
    border-bottom: 1px solid #EBEEF5;
}
.tabel_pack thead tr th{
    font-weight: bolder;
    font-family:  Microsoft YaHei, "Microsoft YaHei", PingFangSC, "PingFangSC";
}
.tabel_pack thead tr th,
.tabel_pack tbody tr td{
    text-align: center;
}
.tabel_pack tbody tr{
    height: 50px;
    font-size: 16px;
    color: #606266;
    border-bottom: 1px solid #EBEEF5;
}
.data_stat thead tr th:nth-child(1),
.data_stat tbody tr td:nth-child(1){
    width: 28%;
}
.data_table.data_stat .data_stat{
    display: block;
}
.data_table.device_stat .device_stat{
    display: block;
}
.data_table.os_stat .os_stat{
    display: block;
}

/* 提示框 */
body #toast-container,
body .toast-top-center{
    font-size: 16px;
    position: absolute;
    top: 30px;
}
#toast-container.toast-top-center>div
{
    width: 400px;
    width: -moz-fit-content !important;
    width: -o-fit-content !important;
    width: -webkit-fit-content !important;
    width: fit-content !important;
    background-size: auto 45%;
    background-position: 10px center;
    padding: 10px 13px 10px 40px;
}

@media (max-width: 750px){
    header{
        width: 100%;
        padding: 0 0.4rem;
    }
    .header_pack{
        width: 100%;
        padding: 0.3rem 0 0.24rem;
        position: relative;
    }
    .logo_img{
        width: 1.5rem;
        height: 0.34rem;
    }
    .header_title{
        font-size: 0.3rem;
        color: #333;
        float: none;
        margin-left: 0;
        padding-top: 0;
        position: absolute;
        top: 1.28rem;
    }
    .userInfo{
        margin-right: 0.4rem;
    }
    .userlogo{
        width: 0.44rem;
        height: 0.44rem;
    }
    .username{
        max-width: 1.2rem;
        font-size: 0.24rem;
        margin-left: 0.08rem;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .userToolPack{
        padding-top: 0.64rem;
    }
    .userTool{
        padding: 0.16rem 0.12rem;
        box-shadow: 0px 0px 0.1rem 0px rgba(146,146,146,0.5);
    }
    .userTool:before{
        left: 0.14rem;
    }
    .userTool li{
        margin-bottom: 0.1rem;
    }
    .userTool li a{
        width: 1.8rem;
        height: 0.4rem;
        line-height: 0.4rem;
        font-size: 0.24rem;
    }
    .userTool li a.btn_config:before{
        font-size: 0.26rem;
    }
    .userTool li a.btn_quit:before{
        font-size: 0.3rem;
    }
    .nav_list li a{
        width: 1.1rem;
        height: 0.44rem;
        line-height: 0.44rem;
    }
    .nav_list li .login_btn {
        font-size: 0.2rem;
        margin-right: 0.5rem;
    }
    .nav_list li .gotohome{
        font-size: 0.2rem;
        letter-spacing: 0;
    }
    .main_pack{
        width: 100%;
        padding: 0 0.4rem;
    }
    .search_tool{
        width: auto;
        margin: 0;
        padding: 1rem 0 0.4rem;
    }
    .search_data{
        margin: 0;
    }
    .search_url,
    .search_data,
    .tool_btns{
        font-size: 0;
    }
    .search_url{
        margin-bottom: 0.3rem;
    }
    .search_url label,
    .search_data label{
        display: inline-block;
        width: 1.7rem;
        font-size: 0.28rem;
    }
    .search_url input,
    .search_data input{
        width: 2.7rem;
        height: 0.8rem;
        font-size: 0.28rem;
    }
    .search_data input{
        width: 2.2rem;
    }
    .tool_btns{
        /* margin-left: 0.4rem; */
        width: 100%;
        margin-top: 0.3rem;
        text-align: right;
        position: relative;
    }
    .searchBtn,
    .lastPageBtn{
        width: 1.8rem;
        height: 0.8rem;
        font-size: 0.28rem;
        border-radius: 0.05rem;
    }
    .searchBtn::before{
        width: 0.28rem;
        height: 0.28rem;
    }
    .lastPageBtn{
        position: absolute;
        right: 2.3rem;
        margin-left: 0;
    }
    .lastPageBtn{
        position: absolute;
        right: 2.3rem;
        margin-left: 0;
    }
    .dataBox_nav{
        width: 100%;
        text-align: justify;
    }
    .dataBox_nav::after{
        content: ' ';
        width: 100%;
        height: 0;
        display: inline-block;
    }
    .dataBox_nav li{
        font-size: 0.28rem;
        padding: 0.04rem 0 0.24rem;
        margin-right: 0;
    }
    .dataBox_nav li.device_sec:after,
    .dataBox_nav li.os_sec:after{
        width: 0.68rem;
        height: 0.28rem;
        right: -0.2rem;
        top: -0.2rem;
    }
    .data_table{
        padding: 0.3rem 0;
    }
    .tabel_pack{
        overflow-x: auto;
    }
    .tabel_pack thead tr{
        height: 0.8rem;
        font-size: 0.28rem;
        background-color: #EBEEF5;
    }
    .tabel_pack tbody tr{
        height: 0.8rem;
        font-size: 0.28rem;
    }
    .tabel_pack thead tr th,
    .tabel_pack tbody tr td{
        padding: 0 0.2rem;
    }
    .tabel_pack tbody tr td{
        white-space: nowrap;
    }
    .tabel_pack.data_stat table{
        min-width: 100%;
    }
    .tabel_pack.device_stat table{
        min-width: 13rem;
    }
    .tabel_pack.os_stat table{
        min-width: 17rem;
    }
    body #toast-container,
    body .toast-top-center{
        font-size: 0.28rem;
        top: 1.1rem;
    }
    #toast-container.toast-top-center>div
    {
        width: 6rem;
        width: -moz-fit-content !important;
        width: -o-fit-content !important;
        width: -webkit-fit-content !important;
        width: fit-content !important;
        background-size: auto 40%;
        background-position: 0.2rem center;
        padding: 0.16rem 0.24rem 0.16rem 0.6rem;
    }
}